* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}


nav {

    border-radius: 0 0 10px 10px;
    z-index: 1;
}

li {
    list-style-type: none;
}


#färgbyte {
    background-color: transparent;
    border: none;
    transition: 0.3s ease;
    margin-right: 1rem;
}


#färgbyte:hover {
    background-color: #f2f2f20e;
    border-radius: 50px;
}

#start {
    height: 713px;
    background-color: #f2f2f2;
    background-image: url(../bilder/lag.jpg);
    background-size: cover;
    color: white;
}

#huvud {
    background-color: #f2f2f2;
}


h1, h2, h3, h4, h5, h6 { 

    font-family: "Nunito", sans-serif;

}


p {
    
    font-family: "Ubuntu", sans-serif;

}



#rubrik {
    font-family: "Nunito", sans-serif;
}

#färgbyte {
    background-color: transparent;
    border: none;

   
}

#info1 {
    height: 100rem;
    background-color: #3D80D9;

}

#boxar {
    height: 500px;
}

#bild2 {
    height: 220px;
}

#bild3 {
    height: 220px;
}

#bild4 {
    height: 220px;
}




#paragraph {
    font-size: 1.2rem;
}

#info2 {
    height: 1600px;
    background-color: #ABCAF4;
    z-index: 2;
}

#info3 {
    height: 360vh;
    background-color: #6BA5F2;
    
}



#bild5 {
    height: 25rem;
    border-radius: 10px;
}

footer {
    margin-top: 2rem;
    background-color: #3D80D9;
    height: 250px;
}

#nacka {
    text-decoration: none;
    color: #222;
    transition: ease 0.3s;
    font-weight: 350;
}



#nacka:hover {
    color: #fff;
    font-weight: 450;
}

#insta {
    text-decoration: none;
    color: #222;
    transition: ease 0.3s;
    font-weight: 350;
}

#insta:hover {
    color: #fff;
    font-weight: 450;
}

#msb {
    text-decoration: none;
    color: #222;
    transition: ease 0.3s;
    font-weight: 350;
}

#msb:hover { 
    color: #fff;
    font-weight: 450;
}


@media screen and (min-width: 576px) {

    #info1 {
        height: 120vh;
    }

    #info3 {
        height: 270vh;
        background-color: #6BA5F2;
        
    }


}